import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FailureChartComponent } from './failure-chart.component';

describe('FailureChartComponent', () => {
  let component: FailureChartComponent;
  let fixture: ComponentFixture<FailureChartComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ FailureChartComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(FailureChartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
